
    div.feedbacks {

    }

    div.feedbacks div.grid-item {
        border: 1px solid silver;
        background-color: rgba(255, 215, 0, 0.3);
        padding:10px;
        width:calc(33.33333333% - 10px);
        margin-bottom:15px;
        float: left;
    }

    @media (max-width: 992px) {
        div.feedbacks div.grid-item {
            width:calc(50% - 7.5px);
        }
    }

    @media (max-width: 768px) {
        div.feedbacks div.grid-item {
            width:100%;
        }
    }

    div.grid-sizer { float: left;}

    div.feedbacks p.fgtuuz {
        text-align: right;
        font-weight: bold;
        margin-bottom:0;
    }